[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.Bitmap

Bitmap - Returns a bitmap

## Declaration

Source position: graphics.pp line 940

`public property TPicture.Bitmap: TBitmap read GetBitmap write SetBitmap;`

## Description

Bitmap - Returns a bitmap. If the contents is not already a bitmap, the contents are thrown away and a blank bitmap is returned

The latest version of this document can be found at lazarus-ccr.sourceforge.net .